.about-banner-section{  
	background:url(/template/5f9d0933/snippet-images/terracart.png) no-repeat right;  
  	background-size: cover;
}

.about-banner-section .ab-content{
  background: linear-gradient(102.01deg, #000000 38.13%, rgba(0, 0, 0, 0.473958) 53.74%, rgba(0, 0, 0, 0) 69.2%);
  padding: 158px 0 158px;
}
.about-banner-section .about-hed, p{
  color: #fff;
}

.about-banner-section .about-hed {
  font-family: "Reckless Neue";
  font-weight: 400;
  font-size: 66px;
  line-height: 80px;
  letter-spacing: normal;
  text-transform: capitalize;
  margin: 0 0 17px;
}
.about-banner-section p{
  font-family: Manrope;
  font-weight: 300;
  font-size: 19px;
  line-height: 150%;
  letter-spacing: normal;
  margin: 0 0 32px;
}
.about-banner-section .main-content {
  max-width: 744px;
  margin-left: 260px;
  margin-right: auto;
}
